.tse-scrollable {
    position: relative;
    width: 350px;
    height: 350px;
    overflow: hidden
}

.tse-scrollable .tse-scroll-content {
    overflow: hidden;
    overflow-y: scroll
}

.tse-scrollable .tse-scroll-content::-webkit-scrollbar {
    width: 0;
    height: 0
}

.tse-scrollbar {
    z-index: 99;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 11px
}

.tse-scrollbar .drag-handle {
    position: absolute;
    right: 2px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    min-height: 10px;
    width: 7px;
    opacity: 0;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    -ms-transition: opacity .2s linear;
    transition: opacity .2s linear;
    background: #6c6e71;
    -webkit-background: padding-box;
    -moz-background: padding
}

.tse-scrollbar:hover .drag-handle {
    opacity: .7;
    -webkit-transition: opacity 0 linear;
    -moz-transition: opacity 0 linear;
    -o-transition: opacity 0 linear;
    -ms-transition: opacity 0 linear;
    transition: opacity 0 linear
}

.tse-scrollbar .drag-handle.visible {
    opacity: .7
}

.scrollbar-width-tester::-webkit-scrollbar {
    width: 0;
    height: 0
}

.tse-scrollable.horizontal .tse-scroll-content {
    overflow-x: scroll;
    overflow-y: hidden
}

.tse-scrollable.horizontal .tse-scroll-content::-webkit-scrollbar,
.tse-scrollable.horizontal .tse-scroll-content::scrollbar {
    width: auto;
    height: 0
}

.tse-scrollable.horizontal .tse-scrollbar {
    top: auto;
    left: 0;
    width: auto;
    height: 11px
}

.tse-scrollable.horizontal .tse-scrollbar .drag-handle {
    right: auto;
    top: 2px;
    height: 7px;
    min-height: 0;
    min-width: 10px;
    width: auto
}